Skip to content

nodes / suspendall ​

1 operation.

POST /nodes/{node}/suspendall ​

ts
proxmox.nodes.$(node).suspendall.$post()

Suspend all VMs.

Returns string.

ParameterTypeRequiredNotes
max-workersnumberMaximal number of parallel migration job. If not set, uses'max_workers' from datacenter.cfg, and if that's not set the available' .' CPU threads, clamped to a maximum of 8, are used. — min 1, max 64
nodestringyesThe cluster node name. — format pve-node
vmsstringOnly consider Guests with these IDs. — format pve-vmid-list